---
wsId: wManager
title: W MANAGER
altTitle: 
authors:
- danny
users: 1000
appId: com.brilliantts.fuzew
appCountry: us
released: 2018-07-25
updated: 2022-04-26
version: 1.0.26
stars: 
ratings: 
reviews: 
size: 32M
website: 'https://www.fuzew.com '
repository: 
issue: 
icon: com.brilliantts.fuzew.png
bugbounty: 
meta: ok
verdict: nowallet
date: 2021-11-22
signer: 
reviewArchive: 
twitter: w_fuze
social:
- https://www.facebook.com/Fuzewcard
redirect_from: 

---

## App Description

> “W MANAGER is an application that connects with hardware wallet FuzeW to help you  store your cryptocurrency safely”
>
> - Encrypted Private Keys will be stored securely in device’s local sandbox system 
> - Provides multiple wallet backup options, to prevent loss or theft of assets  

{{ page.title }} is the companion app of {% include walletLink.html wallet='hardware/fuzew' verdict='true' %}

## The App and Verdict

We tried to install the app, but without the hardware wallet, we could not use it. This app only works with a hardware wallet and probably does not handle private keys itself, making it **not a wallet**. (The hardware wallet controls the keys.)